
%define module_name nvidia-nforce
%define module_version 0261
%define module_release alt1
%define module_source http://download.nvidia.com/XFree86/nforce/1.0-0261/NVIDIA_nforce-1.0-%{module_version}.tar.gz

#### MODULE SOURCES ####
Name:          kernel-source-%{module_name}-%{module_version}
Version:       1.0.%{module_version}
Release:       %{module_release}
Summary:       Linux %{module_name} modules sources
License:       Proprietary
Group:         Development/Kernel
BuildArch:     noarch
Source0:       %{module_source}

Packager:	Peter A. Novodvorsky <nidd@altlinux.com>

%description
%{module_name} modules sources for Linux kernel

%prep
%setup -c
tar -zxvf %{SOURCE0}

%install
mkdir -p %{buildroot}%{_usrsrc}/kernel/sources/ kernel-source-%{module_name}-%{module_version}/
mv nforce kernel-source-%{module_name}-%{module_version}/
tar -c kernel-source-%{module_name}-%{module_version} | bzip2 -c > \
    %{buildroot}%{_usrsrc}/kernel/sources/kernel-source-%{module_name}-%{module_version}.tar.bz2

%files
%{_usrsrc}/kernel/sources/kernel-source-%{module_name}-%{module_version}.tar.bz2

%changelog
* Mon Aug 11 2003 Peter Novodvorsky <nidd@altlinux.com> 1.0.0261-alt1
- initial release.

